<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<!--
*     Copyright © 1997, 2011, Oracle and/or its affiliates. All rights reserved.
*     Use is subject to license terms.
-->
<html>
    <head>
        <meta http-equiv="content-type" content="text/html; charset=UTF-8">
        <title>Module Project Properties Dialog Box: Documenting</title>
        <link rel="StyleSheet" href="nbdocs://org.netbeans.modules.usersguide/org/netbeans/modules/usersguide/ide.css" type="text/css">
    </head>

    <body>
        <h2>Module Project Properties Dialog Box: Documenting</h2>

        <p><small><a href="#seealso">See Also</a></small>

        <p>You open the Module Project Properties dialog box by right-clicking
            a module project and choosing Properties.</p>

        <p>The Documenting page lets you specify the title of the Javadoc browser:</p>

        <ul>
            <li><b>Javadoc Title.</b> Sets <tt>javadoc.title</tt> in the <tt>project.properties</tt>
                file. Note that the IDE cannot build Javadoc unless you mark at least one package
                as public in the <a href="CustomizerVersioning.html">API Versioning</a> page.</li>
        </ul>

        <dl>
            <dt><a name="seealso">See Also</a></dt>
            <dd><a href="../../create_plugin/projectlevel_create/about_project_wizards.html">About Module Project Templates</a></dd>
            <dd>Module Project Properties Dialog Box:</dd>
            <dd>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="CustomizerSources.html">Sources</a></dd>
            <dd>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="SuiteCustomizerLibraries.html">Libraries</a></dd>
            <dd>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="CustomizerDisplay.html">Display</a></dd>
            <dd>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="CustomizerVersioning.html">API Versioning</a></dd>
            <dd>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="CustomizerCompiling.html">Compiling</a></dd>
            <dd>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="CustomizerPackaging.html">Packaging</a></dd>
        </dl>

        <hr>
        <small><a href="../../credits.html">Legal Notices</a></small>

        <table cellpadding="20" border="0">
            <tr><td>&nbsp;</td></tr>
            <tr><td>&nbsp;</td></tr>
            <tr><td>&nbsp;</td></tr>
        </table>

    </body>
</html>